/*General.css*/

*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: 'Roboto', sans-serif;}
.wrapper{width: 999px !important;margin: 0 auto;position: relative;}

body{background: #2d3975 url(/toba4d/images/home-bg.png) center top no-repeat;background-size: cover;}
.clear{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}

/*reset.css*/

/* css rest */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: middle; /*changed from baseline to middle */
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*end reset*/

/*Content.css*/

.content #header{border: 1px solid #f6c40f;border-radius: 5px 5px 0 0;color:white;font-size:20px;padding:10px;margin-top:10px;background:none repeat scroll 0 0 rgba(255,255,255, 0.05);border-bottom: 0}
.content #body{border: 1px solid #f6c40f !important;border-radius: 0 0 5px 5px;color:white;border-top:none !important;padding:10px;min-height:150px;margin-bottom:10px;background:none repeat scroll 0 0 rgba(255,255,255, 0.05);}
#space{height: 420px;}

/*uibase.css*/
.header{width: 100%;height: auto;position: fixed;left: 0px;top: 0px;padding:0;z-index: 999;}

.logo{float: left;margin: 0;}

.right-head{float: right;width: auto;height: auto;}

@font-face{font-family: Lato;src: url(/toba4d/font/Lato-Regular.ttf);}
@font-face{font-family: RobotoSlab;src: url(/toba4d/font/RobotoSlab-Regular.ttf);}
form.my-form{float: left;width: 660px;height: auto;margin: 10px 0 0 0;padding: 0 0 0 80px;}
form.my-form input[name="login_username"]{float: left;width: 120px;height: 30px;font-family: Lato;font-size: 11px;text-align: left;color: black;margin: 0 2px;/*border-radius: 5px;*/border: none;padding: 0 0 0 10px;}
form.my-form input[name="login_password"]{float: left;width: 120px;height: 30px;font-family: Lato;font-size: 11px;text-align: left;color: black;margin: 0 2px;/*border-radius: 5px;*/border: none;padding: 0 0 0 10px;}
form.my-form input[name="captchaText"]{float: left;width: 60px;height: 30px;font-family: Lato;font-size: 11px;text-align: left;color: black;margin: 0 2px;/*border-radius: 5px;*/border: none;padding: 0 0 0 10px;}
form.my-form img{vertical-align: middle;}
input[name="btnLogin"]{width: 96px;height: 30px;background-color: #333;background: url(/toba4d/images/login-button.png) center no-repeat;color: #fff;border: 0;border-radius:5px;font-size: 13px;font-weight: bold;margin: 0 0 0 0;text-transform: uppercase;text-align: left;padding-left: 20px;}
input[name="btnLogin"]:hover{opacity: 0.75;cursor: pointer;}

form.my-form input:focus{outline: none;}
form.my-form input::-webkit-input-placeholder {color: grey;}

form.my-form a{float: right;color: #f5f0a9;text-decoration: none;margin:10px 0 0 0;font-style: italic;font-family: My_RaidPro;font-size: 11px;}

@font-face{font-family: My_RaidPro;src: url(/toba4d/font/MYRIADPROREGULAR.ttf);}
.livechat-div{float: right;margin: 20px 0 0 15px;}
.livechat-div>img{vertical-align: middle;margin: 0 5px 0 0;}
.livechat-div>span{font-family: My_RaidPro;font-size: 14px;color: #f5f0a9;text-transform: uppercase;}

.forget{float: right;text-decoration: none;color: white;font-family: 'Times New Roman';font-size: 13px;margin: 10px 0;}
.forget:hover{color: gray;}

#btnRegister{font-weight: bold;float: right;width: 96px;height: 30px;background-color: #f0de33;color: #000;display: block;text-decoration: none;text-align: center;font-size: 14px;text-transform: uppercase;line-height: 30px;margin: 0;font-style:normal;border-radius: 5px;border: 1px solid black;}
#btnRegister:hover{color:#000;background-color: #f6c40f;}
.blink{-webkit-animation-name:blinker;-webkit-animation-duration:1s;-webkit-animation-iteration-count:infinite;}
@-moz-keyframes blinker {  /* Decimal not necessary, 0 and 1 is enough */
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

.header-hotnews{background: #f2d300; height: 28px; border-top: 2px solid #f2d300;}
.header-topmenu{background: url(/toba4d/images/home-bg.png) center top;padding-top: 10px;}

.menu-bg ul li{}
.menu-bg{height: auto;margin: 0;}
.menu{float: left;padding: 0 0 0 0;margin: 0 0 0 0;}
.menu>li{float: left;position: relative;border-bottom: 40px solid #222;border-left: 20px solid transparent;border-right: 20px solid transparent;height: 0;width: 120px;margin: 0 -5px; border-radius: 40px 40px 0 0;}
.menu>li>a{padding: 15px 0px 10px 0px;font-family: 'Roboto', sans-serif;font-size: 13px;font-weight: bold;text-decoration: none;color: white;display: block;text-align: center;text-transform: uppercase;}
.menu>li{width: 98px;}
.menu>li:nth-last-child(6){width: 130px;}
.menu>li:nth-last-child(2){width: 140px;}
.menu>li:last-child{width: 140px;}
.menu>li:hover{border-bottom: 40px solid #f6c40f;border-left: 20px solid transparent;border-right: 20px solid transparent;height: 0;margin: 0 -5px; border-radius: 40px 40px 0 0;transition: all 0.3s ease-in-out 0s;}
.menu>li:hover>a{text-decoration: none;color: black;font-weight: bold;}

.date-bg{float: left;width: 989px;height: 20px;background-color: rgba(0, 0, 0, 0.48);color: white;font-family: arial;font-size: 12px;margin: 5px 0 0 0;}
/*.date{float: left;padding: 10px 0 10px 20px;}*/
.time{float: left;padding: 10px 0 10px 30px;}

.space{float: left;width: 100%;height: 175px;}
.content{height: auto;padding-top: 10px;}

/*.slideshow{width: 989px;height: 379px;margin: 20px 0 0 0;}*/

.bank-container{float: left;margin: -130px 5px 0px 590px;}
.bank-container>li{float: left;padding: 0 5px;}

.product{width: 100%;margin: 0 auto;position: relative;z-index: 990;display: flex;justify-content: center;}
.product>li{float: left;padding: 0 3px 0 4px;}
.product>li:first-child{margin: 0 3px 0 5px;}
.product>li>a{width: 194px;height: 178px;display: block;text-align: center;margin-bottom: 20px;color: white;text-transform:uppercase;text-decoration: none;font-size: 15px;font-family: 'Roboto', sans-serif;font-weight: bold;padding: 120px 0 0 10px;}
.product>li:first-child>a{background: url(/toba4d/images/togel-bg.png) center no-repeat;background-size: cover;}
.product>li:nth-child(2)>a{background: url(/toba4d/images/sportsbook-bg.png) center no-repeat;background-size: cover;}
.product>li:nth-child(3)>a{background: url(/toba4d/images/casino-bg.png) center no-repeat;background-size: cover;}
.product>li:nth-child(4)>a{background: url(/toba4d/images/games-bg.png) center no-repeat;background-size: cover;}
.product>li:last-child>a{background: url(/toba4d/images/poker-bg.png) center no-repeat;background-size: cover;}
.product>li:hover>a{opacity: 0.75;transition: all 0.3s ease-in-out 0s;}

.content-wrap{float: left;width: 986px;height: 456px;margin: 0 auto;}

.pool-bg{float: left;width: 100%;height: 227px;background: url(/toba4d/images/togel-section-bg.png) center no-repeat;margin-top: -30px;}
.pool-wrap{float: left;width: 300px;height: auto;margin: 60px 0 0 0;}
.pool-left{float: left;width: 132px;margin: 0 0 0 10px;}
.pool-left img{float: left;}
.pool-left div{float: left;width: 132px;height: 42px;background: url(/toba4d/images/number-bg.png) center no-repeat;text-align: center;font-family: RobotoSlab;font-size: 28px;line-height: 40px;letter-spacing: 5px;color: #fff0ad;margin: 0 0 0 5px;}
.pool-right{float: right;width: 132px;margin: 0 10px 0 0;}
.pool-right img{float: left;}
.pool-right div{float: left;width: 132px;height: 42px;background: url(/toba4d/images/number-bg.png) center no-repeat;text-align: center;font-family: RobotoSlab;font-size: 28px;line-height: 40px;letter-spacing: 5px;color: #fff0ad;margin: 0 0 0 5px;}

.contact-bg{float: right;}

.contact{margin: 0;display: -webkit-inline-box;}
.contact>li{padding: 5px 0 0 50px; text-transform: uppercase;}
.contact>li>a{text-decoration: none; color: white; font-weight: bold;}
.contact>li>a>span{vertical-align: top; display: inline-block; padding-top: 6px; font-weight: 300;font-size: 14px;}

.footer{height: auto;justify-content: center;}

.left-footer{float: left;width: 355px;height: auto;font-family: arial;font-size: 14px;margin: 10px 0 0 0;}
.bank-text{float: left;color: #C92828;}
.bank{float: left;margin: 10px 0 0 0;}
.socila-text{float: left;color: #C92828;margin: 10px 0 0 0;}
.social{float: left;}
.social>li{float: left;padding: 0 0 0 30px;margin: 10px 0 5px 0;}
.social>li:first-child{padding: 0;}
.social>li>a>img{vertical-align: middle;}

.right-footer{float: right;width: 620px;height: auto;font-family: arial;font-size: 14px;margin: 10px 0 0 0;}
.browser{float: left;margin: 10px 0 0 0;}
.footer-logo{float: right;margin: -7px 40px 0 0;}
.template {float: left;margin: -7px 0 0 0;}


/* line 49, ../../sass/Layout/_header.sass */
.wrapper_language {
  margin: 12px 0 0 20px;
}

/* line 53, ../../sass/Layout/_header.sass */
#language, .dd-select {
  width: 50px !important;
  height: 32px;
  font-family: Calibri;
  font-size: 11px;
  font-weight: bold;
  background: none !important;
  color: white;
  border: none !important;
}

/* line 57, ../../sass/Layout/_header.sass */
.dd-selected {
  padding: 0 2px !important;
  
}
.dd-selected .dd-selected-text{
    line-height: 10px !important;
}

/* line 61, ../../sass/Layout/_header.sass */
.dd-option-image, .dd-selected-image {
  float: none !important;
  vertical-align: baseline !important;
  color: white;
  padding: 5px 0 0 5px;
}

/* line 64, ../../sass/Layout/_header.sass */
.dd-options {
  width: 44px !important;
  padding: 0px !important;
  background: none !important;
  border: none !important;
  box-shadow: none;
}

/* line 66, ../../sass/Layout/_header.sass */
.dd-option .dd-option-selected{
  height: 30px !important;
  padding: 0px !important;
}
.dd-option .dd-option-selected:hover{
    color: black!important;
}
.dd-option{
  padding: 3px !important;  
}
.dd-option:hover{
    background: #f3f3f3 !important;
    color: black!important;
}

.dd-option-selected{
    background: none !important;
}
.dd-pointer-down{
    width: 8px; 
    height: 6px;
    background: url(/toba4d/images/icons/down.html) center no-repeat;
}
.dd-pointer-up{
    border: none!important;
    margin-top: 0px!important;
}
.dd-option-text{
    color: white;
}



#nch_slogin_error_error { color: #f0de33; float: left;margin: 10px 0 0 200px;font-weight: bold; }

.slogin_successful{
    color: #fff;
    margin-top: 40px;
    text-align: left;

}
.game-content-wrap{
  width: 999px; 
  height: auto; 
  margin: 20px auto;
  padding: 10px 15px;
}

.content-wrap{width: 100%;height: auto;}

.dpopupWraper {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    display: table;
    text-align: center;
    z-index: 999999999;
    position: fixed;
    top:0;left:0;
}

/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
}

/* Inner */
.popup-inner {

  color: #fff;
    max-width:700px;
    width:90%;
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#000;
    filter: alpha(opacity=50);
  /* IE */
  -moz-opacity: 0.6;
  /* Mozilla */
  opacity: 0.6;
  /* CSS3 */
    font-size: 16px;
}
.pop-inner h2{
  color: #fff;
}

/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
}

.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}

.popup td{
font-size: 16px;
}

.box2{
  display: inline-block;
  margin: 0;
  padding: 0 !important;
}
.box2.img img{
width: 470px;
/*padding: 5px;*/
  float:left;
}
.box2>.box-container{
background: #262626;
box-shadow: 2px 2px 1px #000;
}

.form_large{
  font-family: RobotoSlab;
}

.form_large tbody tr td{
  padding:10px 0 0 5px; !important;
}

#f_registration span{
  color:#a3000d !important;
}

#f_registration input{
  color: black;
}

#f_registration span button span{
  color:black !important;
}

.m-top-10 { margin-top:-100px; }

.container { width: 1000px !important; padding-right: 0px; padding-left; 0px; margin-left: auto; margin-right: auto; }

#index-result{
  border: 0px solid red;
  margin:0 0 0 0px;
  text-align:center;
}


#index-result .item{
  margin: 10px 0px 0px 0px;
  display: inline-block;
  text-align: center;
  float: left;
  position: relative;
  padding-bottom: 20px;
}
.title_result{
	color:#fff;
	margin:-10px 0 0 0;
	padding-bottom:5px;
	font-size:17px;
	font-weight:bolder;
	text-align:center;
	font-weight: normal;
}

.pool>p, .pool>a{margin: 0 0 10px; line-height: 1.4; font-family: 'Roboto', sans-serif;}
.pool>p:first-child{width: 100px;font-size: 18px;font-weight: bold;margin: 45px 0 0 85%; color: #ffffff;text-transform: uppercase;}
.pool>p:nth-child(2){width: 100px;font-size: 16px;font-weight: bold;color: white;margin: 0 0 0 85%;}
.pool>p:nth-child(3){width: 500px;font-size: 32px;font-weight: bold;background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%);
    -webkit-background-clip: text;-webkit-text-fill-color: transparent;letter-spacing: 70px;margin: -40px 0 0 265px}
.pool>a:last-child{text-decoration: none;font-size: 12px;color: white;font-style: italic;margin-top: 15px;margin: 0 0 0 0px;}
.pool>img{margin: 10px 0 0 62%;}

.accordion .acWrapper .acDesc, .accordion .acWrapper .acDesc ul li { list-style-type:disc; margin-left:5px; }

.content .wrapper #header {
  display: block;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
  font-weight: bold;
}


/*Togel*/
.result-div{width: 176px;height: 126px;padding: 10px;text-align: center;line-height: 1.5;border: 1px solid #f6c40f;border-radius: 5px;display: inline-grid;}
.result{font-family: 'Roboto', sans-serif;font-size: 20px;/*color: #f0de33*/background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%);
    -webkit-background-clip: text;-webkit-text-fill-color: transparent;letter-spacing: 5px;font-weight: bold;}
.result-text{font-family: 'Roboto', sans-serif;font-size: 14px;/*color: #f0de33*/background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%);
    -webkit-background-clip: text;-webkit-text-fill-color: transparent;text-transform: uppercase;font-weight: bold;} 
.result-code{font-family: 'Roboto', sans-serif;font-size: 12px;color: #fff;text-transform: uppercase;font-weight: bold;} 

.date {
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.border {
    float: right;
}

#info{
color:#ffffff;
display: block;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
/*
#info{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3ebff+0,bbd3f9+100 */
background: rgb(227,235,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(227,235,255,1) 0%, rgba(187,211,249,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(227,235,255,1) 0%,rgba(187,211,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(227,235,255,1) 0%,rgba(187,211,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ebff', endColorstr='#bbd3f9',GradientType=0 ); /* IE6-9 */

color:#000;
display: table;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
margin-top:0px;
border-top:1px solid #ffffff;
border-bottom:1px solid #97acd2;
}*/
#info span{
vertical-align: top;
vertical-align: super;
color: #000000;
}

.runningText{
width: 800px;
background: transparent;
color: #000000;
border-radius: 0px;
margin-left: 80px;
font-family: 'Roboto', sans-serif;
font-size: 14px;
padding: 7px 0 !important;
}

#info a{
margin: 0 5px;
vertical-align: top;
color: #000000;
text-decoration: none;
}

#info a img{
vertical-align: top;
margin-top: 3px;
color: #000;
}

div.pasar_pool {
	background: url(/toba4d/images/number-bg.png) center no-repeat;
	width: 132px;
	height: 42px;
	text-align: center;
	font-size: 28px;
	line-height: 40px;
	letter-spacing: 5px;
	color: #fff0ad;
	margin: 0 0 0 1px;
}


/* ADDED ON 3/7/2018 */

.row-footer{
  padding: 0;
}

.row-footer img{
  margin: 0 auto;
}

.row-footer .note{
  margin: 20px 0 0 0;
  line-height: 1.2;
  background: url(/toba4d/images/footer-bg.png) center top;
  height: 100%;
  padding: 30px 500px 40px 30px;
}

.note {color:white;font-family:'Roboto', sans-serif;}
.note h1{font-size:16px;margin-bottom:5px;margin-top:10px;font-weight:bold;background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; }
.note h2{font-size:16px;margin-bottom:5px;margin-top:10px;font-weight:bold;background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; }
.note h3{font-size: 14px;margin-bottom:5px;margin-top:10px;font-weight:bold;background: linear-gradient(to bottom, #eba73a 0%,#1e5799 0%,#eba73a 0%,#fddd19 50%,#fef7a6 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; }
.note p{font-size:12px;margin-bottom:5px;}

.text-center{
  text-align: center !important;
}

.header .logo img{
  width: auto;
  height: 100px;
  max-height: 100px;
}

.togel-result ul{
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .row-footer .note{
    padding: 15px 500px 15px 15px
  }
  .row-footer .note>span{
    font-size: 10px !important;
  }
  .row-footer .note .footer-title{
    font-size: 14px !important;
  }
}


.pools-num{
    width: 100%;
    margin: -70px 0 0 160px;
}
.pools-num li{
    float: left;
    background: url(/toba4d/images/result-num-bg.png) center no-repeat;
    padding: 25px 0 0 40px;
    color: #fddd19;
    width: 100px;
    height: 90px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 32px;
}

